# Uses of Class
org.eclipse.mat.report.internal.LinkedPart

Packages that use LinkedPart
Package
Description
org.eclipse.mat.report.internal
Internal classes for controlling building of reports from XML report definitions (not API).

## Uses of LinkedPart in org.eclipse.mat.report.internal

Methods in org.eclipse.mat.report.internal with parameters of type LinkedPart
Modifier and Type
Method
Description
`void`
ResultRenderer.`processLink(LinkedPart linkedPart)`